.smiley
{
vertical-align: bottom;
margin-bottom: 0px;
}

td.selectitem:hover {
   background: #feffd7 url(/wiki/pub/skins/abc/externer_link.png) no-repeat right;
}


td.selectitem {
   width: 33%;
   border: 1px dotted #808080;
}

table.selectitem{
   width: 100%;
}

.textbox_dotted_auto_pin{
 display: inline-block;
 margin: 1px;
 border: 1px dotted rgb(150,150,150);
 padding: 15px;
background-color: #fdfdf8;
 background-image: url(../../../uploads/INCLUDES/pin4.gif);
 background-position: top right;
 background-repeat: no-repeat;
}

